﻿
.product-container > .area2 > .back-link {
    width: 130px;
    height: 44px;
    background-color: #999999;
    border-radius: 20px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-container > .area2 > .back-link:link { color: #ffffff; }
.product-container > .area2 > .back-link:hover { color: #ffffff; }
.product-container > .area2 > .back-link:active { color: #ffffff; }

@media screen and (max-width: 767px) {
    .product-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 70px;
        margin-bottom: 40px;
    }

    .product-container > .area1 {
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #999999;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .product-container > .area1 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box > i {
        color: #999999;
        font-size: 13px;
        margin-right: 5px;
    }

    .product-container > .area1 > .content > .path-box > span {
        color: #999999;
        font-weight: 700;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 40px;
    }

    .product-container > .area2 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .product-container > .area2 > .content > .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .header {
        width: 100%;
        height: 60px;
        background-color: #e7733b;
        color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 20px;
        font-weight: 700;
        padding: 0px 15px;
    }

    .product-container > .area2 > .content > .left > .classification-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification {
        width: calc(50% - 10px);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
        
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(1),
    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(2) {
        margin-top: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(odd) {
        padding-left: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(even) {
        padding-right: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > .h4 {
        color: #000000;
        font-size: 18px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > a {
        width: 100%;
        color: #999999;
        display: block;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .img-box {
        width: 100%;
        height: 330px;
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .img-box > img {
        max-width: 100%;
        max-height: 100%;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box {
        width: 100%;
        height: 100px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        overflow: hidden;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box > .img-box {
        flex-shrink: 0;
        width: 100px;
        height: 100%;
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box > .img-box > img {
        max-width: 100%;
        max-height: 100%;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 20px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-name {
        color: #000000;
        font-size: 22px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-price {
        color: #ff542f;
        font-family: "Inter";
        font-size: 34px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-price > span {
        color: #000000;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 2px;
        margin-left: 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-info {
        color: #999999;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 2px;
        white-space: pre-wrap;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn {
        background-color: rgba(0, 0, 0, 0);
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn:hover > .b-inquire {
        text-decoration: underline;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn > .b-inquire {
        color: #d99c43;
        display: block;
        font-family: "Inter";
        font-size: 34px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn > span{
        color: #000000;
        font-size: 20px;
        letter-spacing: 2px;
        margin-left: 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box {
        width: calc(100% - 80px);
        background-color: #cfe2f3;
        border: 1px solid #c3c3c3;
        box-shadow: 0px 0px 9px #000000;
        display: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        font-weight: 700;
        position: fixed;
        top: 120px;
        left: 50%;
        transform: translateX(calc(-50% - 10px));
        z-index: 1;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 {
        width: 100%;
        height: 80px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 > p {
        box-sizing: border-box;
        padding: 0px 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 > p > span {
        color: #fa3e43;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 {
        width: 100%;
        height: 80px;
        border-top: 1px solid #c3c3c3;
        border-bottom: 1px solid #c3c3c3;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 > p {
        max-width: calc(100% - 80px);
        box-sizing: border-box;
        padding: 0px 10px;
        word-break: break-all;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 > .copy-url-btn {
        width: 80px;
        height: 80px;
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid #c3c3c3;
        border-radius: 0;
        color: #41794c;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 {
        width: 100%;
        height: 80px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a {
        width: 100%;
        height: 80px;
        background-color: #6aa84f;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700;
    }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:link { color: #ffffff; }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:hover { color: #ffffff; }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:active { color: #ffffff; }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a > span {
        background-color: #38761d;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .close-btn {
        background-color: rgba(0, 0, 0, 0);
        position: absolute;
        top: -15px;
        right: -35px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .close-btn > i {
        color: #d45a43;
        font-size: 30px;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box {
        max-width: 320px;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        position: relative;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .plus-btn,
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .minus-btn {
        width: 40px;
        height: 40px;
        background-color: rgba(0, 0, 0, 0);
        color: #9b9b9b;
        font-size: 22px;
        font-weight: 400;
        padding: 7px 0px 6px 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .plus-btn {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .minus-btn {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .quantity-input {
        width: 100%;
        height: 40px;
        letter-spacing: 2px;
        padding: 0px 40px 3px 40px;
        text-align: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .quantity-input::placeholder {
        color: #9b9b9b;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box {
        max-width: 320px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box > .buy-btn {
        width: 130px;
        height: 44px;
        background-color: #e7733b;
        border-radius: 20px;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box > .cart-btn {
        width: 130px;
        height: 44px;
        background-color: #8cbdcd;
        border-radius: 20px;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 50px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title {
        width: 100%;
        color: #000000;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        font-size: 24px;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title::before {
        content: "";
        width: calc((100% - 136px) / 2);
        border-bottom: 2px solid #000000;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title::after {
        content: "";
        width: calc((100% - 136px) / 2);
        border-bottom: 2px solid #000000;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .detail > p {
        color: #999999;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 2px;
        line-height: 34px;
        white-space: pre-wrap;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .product-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin: 70px 0px;
    }

    .product-container > .area1 {
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #999999;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .product-container > .area1 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box > i {
        color: #999999;
        font-size: 13px;
        margin-right: 5px;
    }

    .product-container > .area1 > .content > .path-box > span {
        color: #999999;
        font-weight: 700;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 40px;
    }

    .product-container > .area2 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .product-container > .area2 > .content > .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .header {
        width: 100%;
        height: 60px;
        background-color: #e7733b;
        color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 20px;
        font-weight: 700;
        padding: 0px 15px;
    }

    .product-container > .area2 > .content > .left > .classification-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification {
        width: calc(50% - 10px);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
        
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(1),
    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(2) {
        margin-top: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(odd) {
        padding-left: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(even) {
        padding-right: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > .h4 {
        color: #000000;
        font-size: 18px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > a {
        width: 100%;
        color: #999999;
        display: block;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .img-box {
        width: 100%;
        height: 330px;
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .img-box > img {
        max-width: 100%;
        max-height: 100%;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box {
        width: 100%;
        height: 100px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        overflow: hidden;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box > .img-box {
        flex-shrink: 0;
        width: 100px;
        height: 100%;
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box > .img-box > img {
        max-width: 100%;
        max-height: 100%;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 20px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-name {
        color: #000000;
        font-size: 22px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-price {
        color: #ff542f;
        font-family: "Inter";
        font-size: 34px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-price > span {
        color: #000000;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 2px;
        margin-left: 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-info {
        color: #999999;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 2px;
        white-space: pre-wrap;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn {
        background-color: rgba(0, 0, 0, 0);
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn:hover > .b-inquire {
        text-decoration: underline;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn > .b-inquire {
        color: #d99c43;
        display: block;
        font-family: "Inter";
        font-size: 34px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn > span{
        color: #000000;
        font-size: 20px;
        letter-spacing: 2px;
        margin-left: 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box {
        width: calc(100% - 80px);
        background-color: #cfe2f3;
        border: 1px solid #c3c3c3;
        box-shadow: 0px 0px 9px #000000;
        display: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        font-weight: 700;
        position: fixed;
        top: 120px;
        left: 50%;
        transform: translateX(calc(-50% - 10px));
        z-index: 1;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 {
        width: 100%;
        height: 80px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 > p {
        box-sizing: border-box;
        padding: 0px 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 > p > span {
        color: #fa3e43;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 {
        width: 100%;
        height: 80px;
        border-top: 1px solid #c3c3c3;
        border-bottom: 1px solid #c3c3c3;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 > p {
        max-width: calc(100% - 80px);
        box-sizing: border-box;
        padding: 0px 10px;
        word-break: break-all;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 > .copy-url-btn {
        width: 80px;
        height: 80px;
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid #c3c3c3;
        border-radius: 0;
        color: #41794c;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 {
        width: 100%;
        height: 80px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a {
        width: 100%;
        height: 80px;
        background-color: #6aa84f;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700;
    }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:link { color: #ffffff; }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:hover { color: #ffffff; }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:active { color: #ffffff; }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a > span {
        background-color: #38761d;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .close-btn {
        background-color: rgba(0, 0, 0, 0);
        position: absolute;
        top: -15px;
        right: -35px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .close-btn > i {
        color: #d45a43;
        font-size: 30px;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box {
        max-width: 320px;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        position: relative;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .plus-btn,
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .minus-btn {
        width: 40px;
        height: 40px;
        background-color: rgba(0, 0, 0, 0);
        color: #9b9b9b;
        font-size: 22px;
        font-weight: 400;
        padding: 7px 0px 6px 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .plus-btn {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .minus-btn {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .quantity-input {
        width: 100%;
        height: 40px;
        letter-spacing: 2px;
        padding: 0px 40px 3px 40px;
        text-align: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .quantity-input::placeholder {
        color: #9b9b9b;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box {
        max-width: 320px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box > .buy-btn {
        width: 130px;
        height: 44px;
        background-color: #e7733b;
        border-radius: 20px;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box > .cart-btn {
        width: 130px;
        height: 44px;
        background-color: #8cbdcd;
        border-radius: 20px;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 50px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title {
        width: 100%;
        color: #000000;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        font-size: 24px;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title::before {
        content: "";
        width: calc((100% - 136px) / 2);
        border-bottom: 2px solid #000000;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title::after {
        content: "";
        width: calc((100% - 136px) / 2);
        border-bottom: 2px solid #000000;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .detail > p {
        color: #999999;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 2px;
        line-height: 34px;
        white-space: pre-wrap;
    }
}

@media screen and (min-width: 1025px) {
    .product-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 250px;
        margin-bottom: 80px;
    }

    .product-container > .area1 {
        width: 100%;
        height: 50px;
        border-top: 1px solid #999999;
        border-bottom: 1px solid #999999;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .product-container > .area1 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box > i {
        color: #999999;
        font-size: 13px;
        margin-right: 5px;
    }

    .product-container > .area1 > .content > .path-box > span {
        color: #999999;
        font-weight: 700;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 80px;
        margin-top: 80px;
    }

    .product-container > .area2 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 40px;
    }

    .product-container > .area2 > .content > .left {
        width: 260px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .header {
        width: 100%;
        height: 60px;
        background-color: #e7733b;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
        padding: 0px 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification + .classification {
        margin-top: 25px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > .h4 {
        color: #000000;
        font-size: 18px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > a {
        width: 100%;
        color: #999999;
        display: block;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right {
        width: calc(100% - 300px);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 80px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 40px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left {
        width: 330px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .img-box {
        width: 100%;
        height: 330px;
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .img-box > img {
        max-width: 100%;
        max-height: 100%;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box {
        width: 330px;
        height: 100px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        overflow: hidden;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box > .img-box {
        flex-shrink: 0;
        width: 100px;
        height: 100%;
        border: 1px solid #999999;
        border-radius: 4px;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .left > .hover-file-box > .img-box > img {
        max-width: 100%;
        max-height: 100%;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right {
        width: calc(100% - 370px);
        height: 534px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 20px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-name {
        color: #000000;
        font-size: 28px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-price {
        color: #ff542f;
        font-family: "Inter";
        font-size: 50px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-price > span {
        color: #000000;
        font-size: 26px;
        font-weight: 700;
        letter-spacing: 2px;
        margin-left: 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .p-info {
        color: #999999;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 2px;
        white-space: pre-wrap;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn {
        background-color: rgba(0, 0, 0, 0);
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn:hover > .b-inquire {
        text-decoration: underline;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn > .b-inquire {
        color: #d99c43;
        display: block;
        font-family: "Inter";
        font-size: 50px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box {
        width: 320px;
        background-color: #cfe2f3;
        border: 1px solid #c3c3c3;
        box-shadow: 0px 0px 9px #000000;
        display: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        font-weight: 700;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 {
        width: 100%;
        height: 80px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 > p {
        box-sizing: border-box;
        padding: 0px 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box1 > p > span {
        color: #fa3e43;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 {
        width: 100%;
        height: 80px;
        border-top: 1px solid #c3c3c3;
        border-bottom: 1px solid #c3c3c3;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 > p {
        max-width: calc(100% - 80px);
        box-sizing: border-box;
        padding: 0px 10px;
        word-break: break-all;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box2 > .copy-url-btn {
        width: 80px;
        height: 80px;
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid #c3c3c3;
        border-radius: 0;
        color: #41794c;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 {
        width: 100%;
        height: 80px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a {
        width: 100%;
        height: 80px;
        background-color: #6aa84f;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700;
    }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:link { color: #ffffff; }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:hover { color: #ffffff; }
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a:active { color: #ffffff; }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .box3 > a > span {
        background-color: #38761d;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .close-btn {
        background-color: rgba(0, 0, 0, 0);
        position: absolute;
        top: -20px;
        right: -45px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-box > .close-btn > i {
        color: #d45a43;
        font-size: 40px;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .info > .inquire-btn > span {
        color: #000000;
        font-size: 26px;
        font-weight: 700;
        letter-spacing: 2px;
        margin: 0px 0px 5px 10px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        position: relative;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .plus-btn,
    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .minus-btn {
        width: 40px;
        height: 40px;
        background-color: rgba(0, 0, 0, 0);
        color: #9b9b9b;
        font-size: 22px;
        font-weight: 400;
        padding: 7px 0px 6px 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .plus-btn {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .minus-btn {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .quantity-input {
        width: 200px;
        height: 40px;
        letter-spacing: 2px;
        padding: 0px 40px 3px 40px;
        text-align: center;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .quantity-box > .quantity-input::placeholder {
        color: #9b9b9b;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 20px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box > .buy-btn {
        width: 130px;
        height: 44px;
        background-color: #e7733b;
        border-radius: 20px;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .up > .right > .operate > .btn-box > .cart-btn {
        width: 130px;
        height: 44px;
        background-color: #8cbdcd;
        border-radius: 20px;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 50px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title {
        width: 100%;
        color: #000000;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        font-size: 24px;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title::before {
        content: "";
        width: calc((100% - 136px) / 2);
        border-bottom: 2px solid #000000;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .title::after {
        content: "";
        width: calc((100% - 136px) / 2);
        border-bottom: 2px solid #000000;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .detail {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 50px;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .detail > p {
        color: #999999;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 2px;
        line-height: 34px;
        white-space: pre-wrap;
    }

    .product-container > .area2 > .content > .right > .detail-box > .down > .detail > iframe {
        width: 70%;
        max-width: 100%;
        min-width: 360px;
        max-height: 100%;
        aspect-ratio: 16 / 9;
    }
}
